/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityDescription" = "calendrier par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "0ou-ik-pH5"; */
"0ou-ik-pH5.ibExternalAccessibilityHelp" = "sélectionnez le calendrier par défaut dans lequel les événements seront ajoutés";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "ignorer les alertes";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "permet d'ignorer les alertes pour ce calendrier";

/* Class = "NSMenuItem"; title = "Weekdays"; ObjectID = "1mF-H3-MbT"; */
"1mF-H3-MbT.title" = "Jours de la semaine";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "4sq-Ty-Vr3"; */
"4sq-Ty-Vr3.title" = "L’emplacement";

/* Class = "NSTextFieldCell"; title = "Repeat:"; ObjectID = "5bT-eD-KNP"; */
"5bT-eD-KNP.title" = "Répéter :";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "5fN-24-ikN"; */
"5fN-24-ikN.title" = "En arrivant";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "5Z5-ar-dOW"; */
"5Z5-ar-dOW.title" = "Toutes les 5 minutes";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "6A6-D5-Fk3"; */
"6A6-D5-Fk3.title" = "En partant";

/* Class = "NSTextFieldCell"; title = "Default task list:"; ObjectID = "8ID-Ts-0lz"; */
"8ID-Ts-0lz.title" = "Liste de tâches par défaut :";

/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "Sur mon Mac";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "053-0w-wRP"; */
"053-0w-wRP.title" = "Heure :";

/* Class = "NSTextFieldCell"; title = "Refresh:"; ObjectID = "a4l-bl-pfW"; */
"a4l-bl-pfW.title" = "Rafraîchir:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "aqN-MU-pph"; */
"aqN-MU-pph.ibExternalAccessibilityDescription" = "emplacement";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "Aue-ov-RIC"; */
"Aue-ov-RIC.title" = "Nouveau calendrier";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "AyF-Qu-uA8"; */
"AyF-Qu-uA8.ibExternalAccessibilityDescription" = "est un emplacement actif";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "bqD-FQ-Ip4"; */
"bqD-FQ-Ip4.title" = "Tous les jours";

/* Class = "NSTextFieldCell"; title = "Section"; ObjectID = "CNa-By-v9y"; */
"CNa-By-v9y.title" = "Section";

/* Class = "NSTextFieldCell"; title = "Streetname, ZIP City, Country"; ObjectID = "Ctu-EF-2MV"; */
"Ctu-EF-2MV.title" = "Nom de la rue, Code postal, Ville, Pays";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityDescription" = "calendrier par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "cVS-1y-hRa"; */
"cVS-1y-hRa.ibExternalAccessibilityHelp" = "sélectionnez le calendrier par défaut dans lequel les événements seront ajoutés";

/* Class = "NSButtonCell"; title = "Ignore shared calendar notifications"; ObjectID = "DL1-aV-S3k"; */
"DL1-aV-S3k.title" = "Ignorer les notifications de calendrier partagé";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "dWD-sc-zcS"; */
"dWD-sc-zcS.title" = "Week-ends";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "URL du calendrier :";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Saisissez l'URL du calendrier auquel vous désirez vous abonner.";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Ignore alerts";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "fn1-w6-iTr"; */
"fn1-w6-iTr.ibExternalAccessibilityDescription" = "supprime le jeu de calendriers";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "FOj-Eh-z3i"; */
"FOj-Eh-z3i.ibExternalAccessibilityDescription" = "ajoute un jeu de calendriers";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "emplacement";

/* Class = "NSButtonCell"; title = "Assume writable"; ObjectID = "g1v-q8-R8Z"; Note = "Hidden option so users can mark a calendar as allowing changes to it (sometimes the server sends the wrong information and this allows overriding it)"; */
"g1v-q8-R8Z.title" = "Édition possible";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "gBi-mI-D6O"; */
"gBi-mI-D6O.ibExternalAccessibilityDescription" = "activé en partant";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "gHS-50-PFy"; */
"gHS-50-PFy.ibExternalAccessibilityDescription" = "lien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "GUM-YQ-GFF"; */
"GUM-YQ-GFF.ibExternalAccessibilityDescription" = "supprime le calendrier";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and task lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "Gyh-Xj-Ojn"; */
"Gyh-Xj-Ojn.title" = "Modifiez en un clin d'œil les calendriers et les listes de rappels affichés ici en créant plusieurs jeux de calendriers. Cela vous permet par exemple d'avoir des jeux de calendriers différents suivant que vous êtes au travail ou chez vous.";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Emplacement :";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "jHu-uE-igc"; */
"jHu-uE-igc.title" = "Ajouter calendriers utiles…";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "jLS-5j-a63"; */
"jLS-5j-a63.title" = "Jamais";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "KPR-NI-tnC"; */
"KPR-NI-tnC.ibExternalAccessibilityDescription" = "activé à l’arrivée";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "Kyi-CJ-jcA"; */
"Kyi-CJ-jcA.ibExternalAccessibilityDescription" = "en conflit";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "lFV-aV-dE6"; */
"lFV-aV-dE6.title" = "Personnalisé…";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "lqI-ro-aCo"; */
"lqI-ro-aCo.title" = "Toutes les heures";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Annuler";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "couleur";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "choisit la couleur pour ce calendrier";

/* Class = "NSTextFieldCell"; title = "Calendar Set Name"; ObjectID = "nGD-eS-Nqy"; */
"nGD-eS-Nqy.title" = "Nom du jeu de calendriers";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Souscrire";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore shared calendar notifications"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityDescription" = "ignorer les notifications de calendrier partagé";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore shared calendar notifications for this calendar"; ObjectID = "orf-xK-MHl"; */
"orf-xK-MHl.ibExternalAccessibilityHelp" = "les notifications de calendrier partagé seront ignorées pour ce calendrier";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "OUp-Q7-992"; */
"OUp-Q7-992.title" = "Tous les jours";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "pgE-Xf-kdg"; */
"pgE-Xf-kdg.title" = "Nouvelle liste de rappels";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "PHB-U2-qQ8"; */
"PHB-U2-qQ8.title" = "Désactivé";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "url"; ObjectID = "Q7L-0V-t7F"; */
"Q7L-0V-t7F.ibExternalAccessibilityDescription" = "lien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "QGK-uP-wZg"; */
"QGK-uP-wZg.ibExternalAccessibilityDescription" = "supprime le calendrier";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "qHB-cK-Jwt"; */
"qHB-cK-Jwt.title" = "Jeux de calendriers";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityDescription" = "calendrier par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "QKr-LJ-jdj"; */
"QKr-LJ-jdj.ibExternalAccessibilityHelp" = "sélectionnez le calendrier par défaut dans lequel les événements seront ajoutés";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "qT3-QZ-hL3"; */
"qT3-QZ-hL3.title" = "Nouvel abonnement de calendrier…";

/* Class = "NSTextFieldCell"; title = "Automatically activate at:"; ObjectID = "rdU-mJ-yGb"; */
"rdU-mJ-yGb.title" = "Activer automatiquement suivant :";

/* Class = "NSMenuItem"; title = "Every week"; ObjectID = "rHN-d1-ChF"; */
"rHN-d1-ChF.title" = "Toutes les semaines";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL :";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "SLP-lC-B9T"; */
"SLP-lC-B9T.title" = "L’heure";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "nom";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "Tpa-3l-lya"; */
"Tpa-3l-lya.ibExternalAccessibilityDescription" = "est activé";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Nom :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityDescription" = "calendrier par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "VmL-sX-90E"; */
"VmL-sX-90E.ibExternalAccessibilityHelp" = "sélectionnez le calendrier par défaut dans lequel les événements seront ajoutés";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "VVd-Xy-74T"; */
"VVd-Xy-74T.title" = "Calendrier par défaut :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Annuler";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "xCK-Bb-RAv"; */
"xCK-Bb-RAv.ibExternalAccessibilityDescription" = "ajoute un calendrier";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "z4V-Ut-ejr"; */
"z4V-Ut-ejr.title" = "Toutes les 15 minutes";

/* Class = "NSComboBoxCell"; title = "Add Location"; ObjectID = "zja-xc-Az8"; */
"zja-xc-Az8.title" = "Ajouter un emplacement";

